@CHARSET "gbk";
/*reset*/
* { margin:0; padding:0;}maincontent
body{margin: 0;padding: 0;}
ul, li { list-style:none;}
a { text-decoration:none;}
.header{height:130px; background:url(../images/bg_header.jpg) repeat-x; text-align: center;}
.header_content{width:1137px; margin:0 auto; position:relative; z-index:10;}
.header_content h1{float:left; width:1137px; height:90px; margin:0px 0 0 0px; background:url(../images/logo.png) center no-repeat; line-height:800px; overflow:hidden;}

.nav { border:2px solid #ccc;border-top:0px; border-bottom:0px;border-right:none; overflow:hidden; float:left; margin:0px;}
.nav ul li { float:left;}
.nav ul li a { width:160px; height:40px; text-align:center; line-height:40px; display:block; border-right:2px solid #ccc; background:#0c9744; color:#fff;font-weight:bold;font-size:14px;}
.nav ul li a:hover{ color:#f00; }
.nav ul li ul { position:absolute; display:none;}
.nav ul li ul li { float:none;}
.nav ul li ul li a { border-right:none; border-top:1px dotted #ccc; background:#f5f5f5;color:#454545;}
.nav ul li:hover ul{ display:block; }

#project{width: 1120px;padding: 0;margin: 0 auto; height:350px;}
#project ul {width: 1120px;}
#project ul li {width: 260px;
height: 310px;
float: left;
margin-right: 10px;
margin-left: 10px;
margin-top: 20px;
margin-bottom: 20px;
background: #f0f0f0;}
#project ul li a {padding: 10px;}
#project ul li a .title {
width: 200px;
padding: 0 20px;
line-height: 20px;
font-size: 16px;
text-align: left;
font-weight: bold;
color: #0c9744;
}
#project ul li a img {
width: 220px;
height: 110px;
padding: 10px 20px;
}
#project ul li a .jj {
width: 220px;
height: 100px;
font-size: 12px;
line-height: 25px;
padding: 0 20px;
color:#8b8b8b;
}
#project ul li a .more {
width: 240px;
line-height: 25px;
text-align: right;
font-size: 11px;
color:#8b8b8b;
}



.maincontent{
   width:100%;
}
.maincontent .maincontentup{
width: 1120px;
left: 50%;
height: 200px;
margin: 0 auto;
position: relative;
margin-left: -560px;
padding-top: 10px;
margin-bottom:20px;
}
.maincontent .maincontentup .maincontentup2{
width: 454px;
height: 200px;
float: left;
margin-right: 12px;
overflow: hidden;
margin-left: 12px;
}
.maincontent .maincontentup .maincontentup2marginno{
 margin-right:0px;
}
.maincontent .maincontentup .maincontentup2 .maincontentup2a{
  width:450px; height:28px; line-height:28px; border-bottom:1px dotted #333; 
}
.maincontent .maincontentup .maincontentup2 .maincontentup2a a{
  font-size:15px; font-family: Î¢ÈíÑÅºÚ,ËÎÌå; font-weight:800; color:#0c9744; cursor:pointer;
}
.maincontent .maincontentup .maincontentup2 .maincontentup2a font{
  font-size:13px; font-family: Î¢ÈíÑÅºÚ,ËÎÌå; font-weight:800; color:#DBDBDB; 
}
.maincontent .maincontentup .maincontentup2 .maincontentup2b{
  width:450px; height:130px; padding-top:10px;
}
.maincontent .maincontentup .maincontentup2 .maincontentup2b .maincontentup2b1{
  width:215px; height:175px; float:left;
}
.maincontent .maincontentup .maincontentup2 .maincontentup2b .maincontentup2b1 img{
  width:215px; height:175px;
}
.maincontent .maincontentup .maincontentup2 .maincontentup2b .maincontentup2b2{
width: 210px;height: 170px;float: left;position: relative;padding-left: 15px;
}
.maincontent .maincontentup .maincontentup2 .maincontentup2b .maincontentup2b2 a{
  font-size:14px; color:#333; height:20px; line-height:20px; cursor:pointer; 
}
.maincontent .maincontentup .maincontentup2 .maincontentup2b .maincontentup2b2 a:hover{
  font-size:14px; color:#ff0000; height:20px; line-height:20px; cursor:pointer; 
}
.maincontent .maincontentup .maincontentup2 .maincontentup2b .maincontentup2b2 span{
 background: url("../images/indexbydisplay002_j_057.jpg") no-repeat scroll 0px 6px transparent; height:20px; line-height:20px; width:30px; margin-left:60px; padding-left:15px;
}
.maincontent .maincontentup .maincontentup2 .maincontentup2b .maincontentup2b2 span a{
 font-size:15px; color:#ff6600; cursor:pointer;
}
.maincontent .maincontentup .maincontentup2 .maincontentup2b .maincontentup2b2 span a:hover{
 font-size:15px; color:#ff3300; text-decoration:underline;
}
.maincontent .maincontentup .maincontentup2 .maincontentup2b .maincontentup2b2 font{
  font-size:12px; color:#777;height: 25px;line-height: 25px;
}
.maincontent .maincontentup .maincontentup2 .maincontentup2b .maincontentup2b3{
  width:340px; height:170px; padding:0; margin:0;
}
.maincontent .maincontentup .maincontentup2 .maincontentup2b .maincontentup2b3 ul{
  padding:0 0 0 0; margin:0 0 0 0;
}
.maincontent .maincontentup .maincontentup2 .maincontentup2b .maincontentup2b3 ul li{
  padding:0 0 0 0; margin:0 0 0 0;list-style: none outside none; height:26px; line-height:26px; background:url(../images/indexbydisplay002_p_048.png) no-repeat left; overflow:hidden;width:350px;
}
.maincontent .maincontentup .maincontentup2 .maincontentup2b .maincontentup2b3 ul li a{
  font-size: 12px;color: #777;padding-left: 29px;float: left;width: 235px;height: 26px;line-height: 26px;overflow: hidden;
}
.maincontent .maincontentup .maincontentup2 .maincontentup2b .maincontentup2b3 ul li a:hover{
  font-size:12px; color:#ff3300; padding-left:29px; float:left; cursor:pointer;
}
.maincontent .maincontentup .maincontentup2 .maincontentup2b .maincontentup2b3 ul li span{
  font-size:12px;  color:#BDBDBD; padding-left:19px; float:right; height: 22px;line-height:22px; 
}
.maincontent .maincontentup .maincontentup2 .maincontentup2b .maincontentup2b3 font{
  background: url("../images/indexbydisplay002_j_057.jpg") no-repeat scroll 0px 6px transparent;margin-right:5px;height:20px; line-height:20px; width:30px;  padding-left:15px;display:block; float:right;
}
.maincontent .maincontentup .maincontentup2 .maincontentup2b .maincontentup2b3 font a{
  font-size:15px; color:#ff6600; cursor:pointer; 
}
.maincontent .maincontentup .maincontentup2 .maincontentup2b .maincontentup2b3 font a:hover{
 font-size:15px; color:#ff3300; text-decoration:underline;
}
.maincontent .maincontentup .maincontentup2 .maincontentup2b .maincontentup2b4{
  width:300px; height:112px; 
}
.maincontent .maincontentup .maincontentup2 .maincontentup2b .maincontentup2b4 ul li{
      list-style: none outside none; height:48px; line-height:48px; padding-bottom:10px;
}
.maincontent .maincontentup .maincontentup2 .maincontentup2b .maincontentup2b4 ul li a img{
      width:300px;
}
.maincontent .maincontentdown{
      height: 98px; width: 960px; clear:both;  border: 1px solid #dddddd; overflow: hidden;
}
.maincontent .maincontentdown .imagelink_a {
    background: url("../images/indexbydisplay002_j_070.jpg") no-repeat scroll 0px 0px transparent; float: left; vertical-align:middle; height: 98px; line-height:98px; overflow: hidden; text-align: left; text-indent: 20px; width: 55px; 
}
.maincontent .maincontentdown .imagelink_a h3 {
    color: #666; font-family: "Î¢ÈíÑÅºÚ","ºÚÌå","ËÎÌå"; font-size: 15px; margin: 0; padding: 0; vertical-align: middle; font-weight:800;
}
.maincontent .maincontentdown .imagelink_b {
    float: left; height: 98px; margin-right: 24px;  padding-top:6px; cursor: pointer;
}
.maincontent .maincontentdown .imagelink_c {
    float: left; margin-right: 10px; width:200px;
}
.maincontent .maincontentdown .imagelink_c  h3{
    font-size:14px; font-weight:800; color:#777;
}


/*copyright*/
.copyright{background:#3c3c3c; color:#b1b1b1; line-height:25px;text-align:left;}
.copyright_content{width:960px; margin:0 auto; height:60px;}
.cr{float:left; width:960px; padding-top: 5px;/* margin-left:20px; padding-left:33px; background:url(../images/ico_tcl.gif) no-repeat 0 8px;*/}
.link{float:right; width:285px;}
.link a{margin:0 10px;}

/*foot*/
.foot{ padding-top:12px; width:100%; margin:0 auto; background:#333333 repeat-x top; line-height:25px; text-align:center; }

.contentmain{
   width:100%; margin:0 auto;overflow:hidden;
}
.contentmain .contentmainimg{
  width:996px;left:50%;height:250px; margin:5px auto; position:relative; margin-left:-498px; 
}
.contentmain .contentmaincontent{
  width:996px;left:50%; margin:0 auto; position:relative; margin-left:-498px;  
}
.contentmain .contentmaincontent .contentmaincontentleft{
  width:220px;min-height:500px;background:url("img/news_info_left.jpg") no-repeat top left;float: left;position: relative;margin-bottom:10px;
}
.contentmain .contentmaincontent .contentmaincontentright{
  width:770px;min-height:500px;float:right; float:right;position: relative;margin-bottom:10px;overflow: hidden;
}
.contentmain .contentmaincontent .contentmaincontentright .contentmaincontenttitle{
  width:770px; padding-bottom:5px;padding-top:10px; background:url("img/indexbydisplay002_j_060.jpg") no-repeat bottom;
}
.contentmain .contentmaincontent .contentmaincontentright .contentmaincontenttitle h3{
  text-align:left;color: #A42921;font-size: 15px;font-weight: bold;padding-left:16px;background:url("img/indexbydisplay002_j_061.jpg") no-repeat 0px 2px;
}
.contentmain .contentmaincontent .contentmaincontentright .contentmaincontenttitle h3 font{
  color: #777;font-size: 15px;font-weight: bold;
}
.contentmain .contentmaincontent .contentmaincontentright .contentmaincontentwenzi{
    margin: 0 auto; padding: 5px 5px 0px 5px; text-align: left;
}
.contentmain .contentmaincontent .contentmaincontentright .contentmaincontentwenzi p{
    color: #333333;font-size: 15px;line-height: 25px;
}
.contentmain .contentmaincontent .contentmaincontentright .contentmaincontentwenzi p font{
    color: #ff0000;font-size: 15px; font-weight: 800;
}
.contentmain .contentmaincontent .contentmaincontentright .contentmaincontentwenzi p img{
    text-align: left; margin: 5px 5px 5px 0px;vertical-align:top;font-size:0;overflow:hidden;
}
.divtitle{
	width:160px;
	height:30px;
	line-height: 30px;
	vertical-align: middle;
	padding-left:20px;
	overflow: hidden;

}
.divtitle font{
	font-size:14px;
	font-weight:800;
	color:#fff;
	display: block;
	padding-top: 8px;
	
	

}
div.sdmenu {
	width: 180px;
	font-family: Arial, sans-serif;
	font-size: 12px;
	padding-bottom: 10px;
	color: #fff;
	margin-top:20px;
	margin-left:5px;
	overflow:hidden;
}

div.sdmenu div .divxz {
	padding: 10px 10px 10px 25px;
	background: #eee;
	display: block;
	border-bottom: 1px solid #ddd;
	border-top:1px solid #fff;
	font-size:14px;
	font-weight: 800;
	background : #fff url(../images/linkarrow.gif) no-repeat left center;
	color: #ff0000;
	text-decoration: none;
}

div.sdmenu div a {
	padding: 10px 10px 10px 25px;
	background: #eee;
	display: block;
	border-bottom: 1px solid #ddd;
	color: #333;
	border-top:1px solid #fff;
	font-size:14px;
	background : #eee url(../images/linkarrow.png) no-repeat left center;
	font-weight: 800;
}
div.sdmenu div a.current {
	background : #ccc;
}
div.sdmenu div a:hover {
	background : #fff url(../images/linkarrow.gif) no-repeat left center;
	color: #ff3300;
	text-decoration: none;
}
div.sdmenu .sdhinght{
	height:10px;
	
}
div.sdmenu .sdimg{
	padding-top:10px;
	border-top:1px dashed #ddd;
	padding-bottom:10px
}
div.sdmenu .sdimg h3{
	color:#666;
	font-weight:800px;
	font-size:14px;
	background: none;
	padding-left:10px;
}
div.sdmenu .sdimg h3 font{
	color:#ddd;
	font-size:12px;
}
div.sdmenu .sdimg a{
	background: none;
	display: block;
	color: #066;
	border:none;
	font-size:13px;
	padding: 0;
}
.flashimg{
   width:100%;height:155px;
}
.flashimg img{
   width:2100px; height:155px;position:relative; left:50%; margin-left: -1050px;
}


/*news_detail*/
.news_detail{margin:0 20px;}
.news_detail_title{border-bottom:solid 1px #ccc; text-align:center; line-height:22px; padding:10px 0; margin-bottom:25px;}
.news_detail_title h3{color:#ba0000; font-size:20px; font-weight:bold;}
.news_detail_title p{color:#666; font-size:12px; }
.news_detail_content p { text-indent:20px; line-height:22px; color:#666; margin-bottom:20px;}
.news_detail_content h4{color:#000; font-weight:bold; margin-bottom:5px;}
.news_detail_content .news_detail_con_pic span{ display:block; padding-top:5px; text-align:center}
.news_detail_content .news_detail_con_pic { text-align:center; padding:5px; margin:10px auto;}
.news_detail_content .news_detail_con_pic img { padding:10px; border:solid 1px #ccc;}
.news_detail_content h5{color:#cf0000; font-weight:bold; margin:5px 0;}

/*banner*/
.clearfix:after,.clearfix:before{content:' ';display:table}
.clearfix:after{clear:both}
.banner{width: 1200px;left: 50%; margin-left: -632px;position: absolute; top: 0;margin-top:155px;}
.banner .content-box{width: 340px;height: 340px;float: right; position: relative; z-index: 100;}
.banner .content-box .op-bg{ position: absolute; left: 0;top:0;background: #fff;border:0 solid #c0c0c0;box-shadow:2px 7px 16px 0 rgba(102,102,102,0.50);width:340px;height:340px;}
#reg1{display: block;}
.reg-box{padding-top: 0px;width: 324px;margin: 0 auto;position: relative;}
.reg-box .title{font-size: 16px;padding-bottom: 0px;letter-spacing:0.99px;width: 340px;margin: 0 auto;color: #333;height:50px;background:#09a124;margin-left:-8px;margin-bottom:40px;}
.reg-box .title span{font-size:22px;color:#FFF;letter-spacing:-0.01px;line-height:50px;display: block;padding-bottom: 0px;height:50px;text-align:center}
.reg-box .input-box{background:#fff;border:1px solid #09a124;border-radius:1.6px;width:258px;height:30px; margin: 0 auto; margin-bottom: 16px;position: relative;}
.reg-box .input-box.error{border: 1px solid #ff0000;}
.reg-box .input-box input{height: 30px;line-height: 30px;margin-left: 13px;width: 245px;color: #000;font-size: 12px;border-style:none;outline:none;}
.reg-box .input-box .img{position: absolute;width: 83px;top: 1px;right: 1px;}
.reg-box .input-box .img img{cursor: pointer;width: 83px;height: 28px;display: block;border: none;}
.reg-box .input-box .btnSendCode{text-align: center; cursor: pointer; position: absolute;background:#09a124;border-top-left-radius: 3px;border-bottom-left-radius: 3px; width:84px;height:30px;line-height: 32px;top: 0px; right: 0px;font-size:12px; color:#ffffff;}
.reg-box .input-box .btnSendCode.disabled{color: #fff;}
.reg-box .input-box .btnSendCode.disabled i{font-style: normal;color: #fff;}
.reg-box .input-box.yzm{display: none;}
.reg-box .submitBtn{background:#09a124;display: block;position: relative;font-size:13.6px;color:#ffffff;letter-spacing:4.8px;cursor: pointer;background:#09a124;box-shadow:1px 4px 8px 0 rgba(102,102,102,0.50);border-radius:40px;width:259px;height:40px;line-height:40px;margin: 0 auto;margin-top: 32px;}
.reg-box  .txt{text-align: center;font-size: 12px;color: #969696;position: relative;line-height: 23px;padding-top: 5px;}
.reg-box  .txt span{color: #ec8380;}


.description1-box{min-width: 1200px;margin: 0 auto;height: 124px;background: #fff;}
.description1-box .description{width: 1200px;margin: 0 auto; padding-bottom: 68px;}
.description1-box .description .block{width: 300px;float: left;height: 122px;}
.description1-box .description .block .left{width: 124px;height: 124px;float: left;}
.description1-box .description .block .left.icon1{background: url("/images/icon1.png") center 15px no-repeat;}
.description1-box .description .block .left.icon2{background: url("/images/icon2.png") center no-repeat;}
.description1-box .description .block .left.icon3{background: url("/images/icon3.png") center no-repeat;}
.description1-box .description .block .left.icon4{background: url("/images/icon4.png") center no-repeat;}
.description1-box .description .block .right{width: 174px;float: left;}
.description1-box .description .block .right span{font-size:16px;color:#2e2e2e;letter-spacing:1.44px;line-height:17.55px;display: block;padding-top: 25px;padding-bottom: 19px;}
.description1-box .description .block .right{font-size:13px;color:#757575;letter-spacing:1px;line-height:20.65px;}


/* news_list */
.news_list{background:#fff; padding:0 20px;}
/*.news_list dl{ overflow:hidden; _zoom:1; background:url("/images/list_bg.jpg") bottom no-repeat; padding-bottom:20px;}*/
.news_list dl{ overflow:hidden; _zoom:1; border-bottom:1px dashed #E8EAEA; padding-bottom:5px;}
.news_list dt{ margin:10px 0px 6px 0px; line-height:22px; position:relative;}
.news_list dt img{float:left; margin-right:20px;  background:url("/images/news_list_bg.jpg") left top no-repeat; padding:6px 10px 10px 6px;}
.news_list dl.last{background:none;}
.news_list dt a{ color:#15377f; font-weight:bold; font-size:15px;}
.news_list dt span{ color:#a5a5a5; font-size:11px; float:right; margin-right:5px; top:0;}
.news_list dd.des{height:66px; overflow:hidden;}
.news_list dd.des a{color:#666; line-height:22px;}
.news_list dd.detail{ overflow:hidden; _zoom:1;}
.news_list dd.detail a{ color:#ba0000;margin:0 3px 10px 0; line-height:22px; padding-left:645px; }
